# ACE_String_Base_Const Class Reference

This class defines a constant for ACE_String_Base to circumvent a bug in SunCC 6.0. More...

`#include <String_Base_Const.h>`

Inheritance diagram for ACE_String_Base_Const:

[legend]
List of all members.

## Static Public Attributes

ssize_t const | npos = -1

## Detailed Description

This class defines a constant for ACE_String_Base to circumvent a bug in SunCC 6.0.

## Member Data Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL ssize_t const ACE_String_Base_Const::npos = -1`[static]`

The documentation for this class was generated from the following files:

- String_Base_Const.h
- String_Base_Const.cpp